be.vlaanderen.mercurius.vsb_ewzcfin.schemas.v1

## Class KATZMeasurementType

- java.lang.Object
- - be.vlaanderen.mercurius.vsb_ewzcfin.schemas.v1.KATZMeasurementType

- All Implemented Interfaces:
    Serializable

      @Generated(value="com.sun.tools.xjc.Driver",
                 date="2022-12-09T11:17:38+01:00",
                 comments="JAXB RI v2.2.11")
      public class KATZMeasurementType
      extends Object
      implements Serializable

  KATZ-measurement

  Java class for KATZMeasurementType complex type.

  The following schema fragment specifies the expected content contained within this class.

       <complexType name="KATZMeasurementType">
         <complexContent>
           <restriction base="{http://www.w3.org/2001/XMLSchema}anyType">
             <sequence>
               <element name="Detail" type="{http://www.mercurius.vlaanderen.be/vsb-wzcmh/schemas/v1}DetailType"/>
             </sequence>
           </restriction>
         </complexContent>
       </complexType>

  See Also:
    Serialized Form

- - ### Constructor Summary

    Constructors
    Constructor and Description
    `KATZMeasurementType()`

  - ### Method Summary

    All Methods Instance Methods Concrete Methods
    Modifier and Type | Method and Description
    --- | ---
    `DetailType` | `getDetail()` Gets the value of the detail property.
    `void` | `setDetail(DetailType value)` Sets the value of the detail property.

    - ### Methods inherited from class java.lang.Object

      `equals, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

- - ### Constructor Detail

    - #### KATZMeasurementType

          public KATZMeasurementType()

  - ### Method Detail

    - #### getDetail

          public DetailType getDetail()

      Gets the value of the detail property.
      Returns:
        possible object is `DetailType`

    - #### setDetail

          public void setDetail(DetailType value)

      Sets the value of the detail property.
      Parameters:
        `value` - allowed object is `DetailType`

Connector Packaging TRUSSMAKER 4.3.0-beta-3 API
Copyright © {inceptionYear}-2022 eHealth. All Rights Reserved.